grad_reg_inc_gamma.hpp File Reference
`#include <stan/math/prim/scal/err/domain_error.hpp>`
`#include <stan/math/prim/scal/fun/gamma_p.hpp>`
`#include <stan/math/prim/scal/fun/gamma_q.hpp>`
`#include <stan/math/prim/scal/fun/is_inf.hpp>`
`#include <stan/math/prim/scal/fun/square.hpp>`
`#include <cmath>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
T | stan::math::grad_reg_inc_gamma (T a, T z, T g, T dig, double precision=1e-6)
| Gradient of the regularized incomplete gamma functions igamma(a, z) More...

[ Stan Home Page ] © 2011–2016, Stan Development Team.